body, html {
margin:0 0 0 0;
font-family:Arial, Helvetica, sans-serif;
color:black;
background-color: black;
}
#vrch {
background-image: url("files/fade50.jpg");
height: 180px;
width: auto;
position: static;
}

#obal {

}

#main {
width: 800px;
height: auto;
margin: auto auto;
background-color: #4d4c4c;
margin-top: -160px;
margin-bottom: 10px;
//border:1px solid black;
}

#stred {
position: relative;
display: block;
background-color: white;
//border:1px solid black;
width: 780px;
height: auto;
margin: 10px 10px;
}

#left {
display: block;
position: relative;
border-right: 2px dotted #dad8d8;
width: 600px;
height: auto;
top: 0;
padding-right: 20px;
}

#right {
right: 0;
top: 7px;
display: block;
position: absolute;
width: 150px;
height: auto;
}

#menu ul {
display: block;
list-style-type: none;
width: 1000px;
margin-top: -34px;
margin-left: -30px;
position: absolute;
}

#menu ul li {
display: inline;
text-align: center;
width: 150px;
float:left;
font-family: Arial;
font-weight: bold;
font-size: 15px;
margin-right: 7px;
}

#menu ul li a:link, #menu ul li a:visited {
color: white;
text-decoration: none;
}

#menu ul li a:hover, #menu ul li a:active  {
text-decoration: underline;
color: white;
}

.baner {
position: relative;
margin-top: 10px;
margin-left: 10px;
width: 780px;
height:300px;
}

.head {
margin-left: 10px;
//border: 1px solid red;
width: 600px;
display: block;
position: absolute;
top: 10px;
}

.head2 {
width: auto;
margin: auto auto;
display: table;
}

.text {
display: block;
position: relative;
width: 600px;
margin: 10px 10px;
text-align: justify;
//border: 1px solid yellow;
}

.foto {
float: left;
padding-right: 10px;
}

.cathegory {
list-style-type: none;
font-size: 13px;
margin-left: -10px;
}

b {
margin-left: 30px;
}

.copy {
color:white;
font-size: 10px;
text-align: center;
margin-top: -10px;
margin-bottom: 0px;
}

#tab {
width: 620px;
}

.titulok {
width: 600px;
display: block;
position: absolute;
//border: 1px solid red;
margin-left: 10px;
margin-top: 10px;
}

a.nadpis:link, a.nadpis:visited, a.nadpis:active {
display: block;
position: relative;
font-size: 20px;
color: black;
font-weight: bold;
//border: 1px solid green;
padding-top: 10px;
padding-left: 10px;
}

a.nadpis:hover {
font-size: 20px;
font-weight: bold;
text-decoration: none;
}

a.kat:link {
position: relative;
color: black;
}

.span {
position: absolute;
color: black;
font-size: 12px;
margin-left: 510px;
margin-top: -20px;
}

.cont {
width: 620px;
position: relative;
display: block;
margin-top: 20px;
margin-bottom: 10px;
padding-bottom: 30px;
text-align: center;
}

.kod {
border: 3px dashed silver;
width: 520px;
height: auto;
margin: auto 50px;
display: block;
}

table {
margin: auto auto;
width: 610px;
margin-bottom: 5px;
}

td {
padding-left: 15px;
}

.ntb {
font-family: Arial;
font-size: 17px;
font-weight: bold;
margin-top: 10px;
}

.obr {
margin: 5px;
}

.hlava {
color: silver;
}

.white {
color: white
}

h2 {
color:white;
text-decoration: underline;
}

.hod {
width: 530px;
}

.nic {
margin-top: 5px;
padding-left: 185px;
padding-top: 80px;
padding-bottom: 50px;
}

.log {
position: relative;
margin-right: 10px;
margin-bottom: -10px;
margin-top: 10px;
}

a.zone:link, a.zone:visited {
position: relative;
margin-top: 20px;
margin-right: -110px;
font-family: Arial;
color: white;
font-size: 12px;
float: right;
text-decoration: none;
}

a.zone:hover {
position: relative;
margin-top: 20px;
margin-right: -110px;
font-family: Arial;
color: white;
font-size: 12px;
float: right;
text-decoration: underline;
}

.pocitadlo {
margin-left: 30px;
}
